$font-primary: 'Oswald';
$font-secondary: 'Open Sans';

$bg-primary: #FFFFFF;
$bg-secondary: #2D3E4F;
$bg-third: #CF404D;

$text-color-primary: #313131;
$text-color-secondary: #737373;
$text-color-third: #fff;
$text-color-fourth: #CF404D;

$border-radius-primary: 4px;
$border-color-primary: #fff;